@charset "utf-8";








	/*画面幅900px以上の追加指定*/
	@media screen and (min-width:900px) {

		html, body {
			font-size: 16px;	/*基準となるフォントサイズ。*/
		}

	}/*追加指定ここまで*/


body {
	margin: 0;padding:0;
	font-family: "Shippori Mincho", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;	/*フォント種類*/
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	-webkit-text-size-adjust: none;
	background: var(--primary-color);		/*背景色。css冒頭のprimary-colorを読み込みます。*/
	color: var(--primary-inverse-color);	/*文字色。css冒頭のprimary-inverse-colorを読み込みます。*/
	line-height: 2;					/*行間*/
	animation: opa1 0.2s 0.5s both;	/*0.5秒待機後、0.2秒かけてフェードイン表示*/
}

/*トップページの背景画像*/
body{
	background-image: url("../images/haikei.png");	/*背景画像の読み込み*/
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}




@media only screen and (max-width:980px) {
body {
background-image: url("../images/haikei2.png");
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center center;
background-size: cover;
     }
}




.center-container {
  display: flex; /* Flexboxを有効にする */
  justify-content: center; /* 水平方向の中央揃え */
  align-items: center; /* 垂直方向の中央揃え */
  height:90vh; /* 親要素の高さをビューポート(画面)の高さに合わせる */
  width: 100vw; /* 親要素の幅をビューポート(画面)の幅に合わせる */
  margin: 0;
}

/* 画像自体のスタイル（必要に応じて調整） */
.center-container img {
  max-width: 70%; /* 画像がコンテナからはみ出さないようにする */
  max-height: 70%;
}




